<?xml version="1.0" encoding="utf-8"?>
<!-- exocad GmbH GUI Layout file. -->
<!-- Actions, icons and layout for curve toolbar in FreeForm Modeling -->
<GUILayoutFile>
  <FileVersion>1.0</FileVersion>
  <ButtonImage name="Survey_Feature">
    <Bmp80x80>Survey.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Smooth_Feature">
    <Bmp80x80>Smudge.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="MeshConnector_Feature">
    <Bmp80x80>MeshConnector.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="MinorConnector_Feature">
    <Bmp80x80>MinorConnector.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="SaveForBuild_Feature">
    <Bmp80x80>SaveForBuild.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="SmoothArea_Feature">
    <Bmp80x80>SmoothArea.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Tug_Feature">
    <Bmp80x80>Tug.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Pipe_Feature">
    <Bmp80x80>Pipe.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Ridge_Feature">
    <Bmp80x80>Ridge.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="EmbossArea_Feature">
    <Bmp80x80>EmbossWithImage.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="EmbossWithCurve_Feature">
    <Bmp80x80>EmbossWithCurve.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="RetentionBead_Feature">
    <Bmp80x80>RetentionBead.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="BevelEdge_Feature">
    <Bmp80x80>BevelEdge.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Clone_Feature">
    <Bmp80x80>Clone.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="FinishLine_Feature">
    <Bmp80x80>FinishLine.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Filler_Feature">
    <Bmp80x80>Filler.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="FillerPaint_Feature">
    <Bmp80x80>FillerPaint.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Bar_Feature">
    <Bmp80x80>Bar.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="FixDraftSelection_Feature">
    <Bmp80x80>BlockOutSelection.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="AddPost_Feature">
    <Bmp80x80>AddPost.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="ImportedPart_Feature">
    <Bmp80x80>ImportPart.png</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Clasp_Feature">
    <Bmp80x80>Clasp.bmp</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="DrawExoCurve_Feature">
    <Bmp80x80>ExoDrawCurve.bmp</Bmp80x80>
  </ButtonImage>
  <FloatingToolbar name="Partials">
    <Caption>BasicPaletteCaptionId</Caption>
    <Columns>5</Columns>
    <DefaultJustification>none</DefaultJustification>
    <DefaultPosition>0,475</DefaultPosition>
    <DefaultVisible>false</DefaultVisible>
    <DefaultExpanded>true</DefaultExpanded>
  </FloatingToolbar>
</GUILayoutFile>